spring:
  neo4j:
    uri: bolt://localhost:7687
    authentication:
      username: neo4j
      password: password
  application:
    name: szpitale-graph

app:
  ingest:
    canonical-dir: canonical
  neo4j:
    batch-size: 1000
